{ config, ... }:
{
  gtk.gtk3.bookmarks = [
    "file:///home/${config.home.username}/Keepers"
    "file:///home/${config.home.username}/Downloads"
    "file:///home/${config.home.username}/Documents"
    "file:///home/${config.home.username}/Videos"
    "file:///home/${config.home.username}/Pictures/Screenshots"
    "file:///etc/nixos"
  ];
}
